Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:34:31 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation basma mohamed 

Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  basma mohamed Bot:  Hi Basma Mohamed ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   
 
Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method. 
 
 Paid by card - card issuer may take an additional 2-15 business days to process the transaction. 
 
Paid by PayPal - may take an additional 4-15 business days to process the transaction. 
 
Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.  
 
 Canceled your order? Your refund will depend on your payment method. 
 
 Paid by card - card issuer may take an additional 2-15 business days to process the transaction. 
 
Paid by PayPal - may take an additional 4-15 business days to process the transaction. 
 
 Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre. 
 Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes  
          02:59 PM, 30th Apr      

              
 basma mohamed 
                   Hello           03:00 PM, 30th Apr      

            
 mayar                   Hi  Basma ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:02 PM, 30th Apr 

            
 mayar                   Kindly send your order number           03:04 PM, 30th Apr 

            
 mayar                   Hi, I'm not getting a response from you. Are we still connected?           03:04 PM, 30th Apr 

              
 basma mohamed 
                   #9645472916           03:05 PM, 30th Apr      

              
 basma mohamed 
                   I didn't get my refund until now while i 've returned this item one month ago           03:05 PM, 30th Apr      

            
 mayar                   Could you please allow me 2 minutes to check your order details?           03:05 PM, 30th Apr 

            
 mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:07 PM, 30th Apr 

            
 mayar                   Is there anything else i can help you with?            03:07 PM, 30th Apr 

            
 mayar                  
 It was a pleasure to assist you. Thank you for shopping with us. 
 Have a wonderful day. 
          03:09 PM, 30th Apr 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2481300